<html>
<! Asort2.php                                                 >
<! Chapter 6, Oracle Database XE PHP Web Programming          >
<! by Michael McLaughlin                                      >
<!                                                            >
<! This script declares an array, reverse sorts the array and >
<! prints it before and after the sort operation.             >
<head>
<title>
  Chapter 6 : Asort2.php
</title>
</head>
<body>
<?php
  // Declare variable.
  $salutation = array("Mr.","Ms.","Mrs.","Dr.");

  // Print structured ordering.
  print "[".print_r($salutation,true)."].<br>";

  // Sort the array members.
  arsort($salutation);

  // Print restructured ordering.
  print "[".print_r($salutation,true)."].<br>";
?>
</body>
</html>
